/*menu principal*/
#mainmenu, #mainmenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:1.5em; 
}

#mainmenu li{
	float:left;
	position:relative;
}

#mainmenu li.active{
	background-image: URL(../images/btn_middle_on.png) ;
}

#mainmenu a{
	display:block;
	padding:0px 8px 0px 8px;
	color:#fff;
	text-decoration:none;
}

#mainmenu a:hover{
	background-image: URL(../images/btn_middle_over.png) ;
	color:#fff;
}

/*sous-menu*/
#mainmenu ul {
	position:absolute;
	display:none;
	width: 220px;
}

#mainmenu ul li{
	background-color: #4774A1;
	border-bottom: 1px solid #7597b9; 
	height:30px;
	line-height:30px;
	float:left;
	clear:both;
	width:100%;
}	

#mainmenu ul li a{
	padding:0px 10px 0px 10px;
	width:200px;
	height:auto;
	float:left;
}

#mainmenu ul li.active{
	background-image: none;
	background-color: #de9011;
}

#mainmenu ul li a:hover{
	background-image:none;
	background-color: #3e6994;
}

/*affichage de base du menu*/
#mainmenu li:hover ul ul, 
#mainmenu li:hover ul ul ul, 
#mainmenu li:hover ul ul ul ul{
	display:none;
}
#mainmenu li:hover ul, 
#mainmenu li li:hover ul, 
#mainmenu li li li:hover ul, 
#mainmenu li li li li:hover ul{
	display:block;
}